PHP

CentOS7のMariaDBを10.x系&PHPを7.4にアップデートした

昨夜からWordPress周りをいじっていたのだけど、ふと「WordPressの最新版におけるPHPとMariaDBのバージョンってなんだっけ?」などと考えてググったのが運の尽き。 『WordPressのサーバー要件とは?各バージョンの推奨環境|Webgaku』を確認したらば、(2020/07/19現在で)最新版のWordPress 5.4.2ではPHPが7.4以上、MariaDBは10.1以上と […]